Subject: bug#8789: 23.3; debug backtrace buffer changes window on step-through

From: Michael Heerdegen <[email-masked]>
Date: Fri, 19 Oct 2012 09:53:53 +0200

Hello Martin,

> > Only one wish remains: it is not possible to resize the height of the
> > window displaying the *Backtrace* buffer durably.  When I resize it with
> > the mouse in emacs -Q, this is undone when I hit d in the debugger.  It
> > would be cool if the size of the window could be changed durably.
>
> I committed a fix.  Please try it.

Sorry - but I don't see any difference to what I wrote at this time.  I
use "GNU Emacs 24.2.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.4.2)\n of
2012-10-18 on dex, modified by Debian" now, so your fix should
definitely be included.  But neither does it work with my setup, nor
with emacs -Q.  I see the same behavior as before.

Michael.